icon

We found results for “

WS-2016-0089

Good to know:

icon
icon

Date: November 30, 2011

Node-uuid is vulnerable to Denial of Service (DoS) attacks via infinite loop bug in uuid.js parse() method.

Language: JS

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version 1.3.1

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): NONE
Integrity (I): NONE
Availability (A): HIGH

Do you need more information?

Contact Us